#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jun 19 05:53:25 EEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryReimagined_r5.5.1 + EuphoriaPatches_1.6.4 + Colorwheel_0.2.1
enableShaders=true
